<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e1cbc1d91a42e1fd7c53a23d335b4789">
  <dict>
    <!--2023-02-11 10:04:31.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
